ITEM.Name = "MRE Lunch";
ITEM.Class = "ration";
ITEM.Description = "Beef bullion? Tunafish? 20 years old?";
ITEM.Model = "models/weapons/w_package.mdl";
ITEM.Purchaseable = false;
ITEM.Price = 0;

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:ConCommand("say /me opens up an MRE.");
	ply:SetField("money", tonumber(ply:GetField("money")) + 80);
	ply:Give("soda");
	--ply:Give("water1");
	ply:Give("canrandom");
	self:Remove();
end
